"""
GNAT runtime browsing support.

This package provides a new menu /Help/GNAT Runtime, which you
can use to quickly browse the list of standard Ada runtime
units, as well as the GNAT specific runtime.
Whenever you select an entry in this menu, the corresponding
spec file is displayed.
This file is automatically generated.
"""


import GPS

XML = """<?xml version="1.0"?>
<GPS>
<documentation_file>
   <shell>Editor.edit "a-assert.ads"</shell>
   <descr>Ada.Assertions</descr>
   <menu>/Help/GNAT Runtime/Ada/Assertions</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-astaco.ads"</shell>
   <descr>Ada.Asynchronous_Task_Control</descr>
   <menu>/Help/GNAT Runtime/Ada/Asynchronous__Task__Control</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-calend.ads"</shell>
   <descr>Ada.Calendar</descr>
   <menu>/Help/GNAT Runtime/Ada/Calendar/&lt;Calendar&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-calari.ads"</shell>
   <descr>Ada.Calendar.Arithmetic</descr>
   <menu>/Help/GNAT Runtime/Ada/Calendar/Arithmetic</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-calcon.ads"</shell>
   <descr>Ada.Calendar.Conversions</descr>
   <menu>/Help/GNAT Runtime/Ada/Calendar/Conversions</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-calfor.ads"</shell>
   <descr>Ada.Calendar.Formatting</descr>
   <menu>/Help/GNAT Runtime/Ada/Calendar/Formatting</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-catizo.ads"</shell>
   <descr>Ada.Calendar.Time_Zones</descr>
   <menu>/Help/GNAT Runtime/Ada/Calendar/Time__Zones</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-charac.ads"</shell>
   <descr>Ada.Characters</descr>
   <menu>/Help/GNAT Runtime/Ada/Characters/&lt;Characters&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-chacon.ads"</shell>
   <descr>Ada.Characters.Conversions</descr>
   <menu>/Help/GNAT Runtime/Ada/Characters/Conversions</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-chahan.ads"</shell>
   <descr>Ada.Characters.Handling</descr>
   <menu>/Help/GNAT Runtime/Ada/Characters/Handling</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-chlat1.ads"</shell>
   <descr>Ada.Characters.Latin_1</descr>
   <menu>/Help/GNAT Runtime/Ada/Characters/Latin__1</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-chlat9.ads"</shell>
   <descr>Ada.Characters.Latin_9</descr>
   <menu>/Help/GNAT Runtime/Ada/Characters/Latin__9</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-cwila1.ads"</shell>
   <descr>Ada.Characters.Wide_Latin_1</descr>
   <menu>/Help/GNAT Runtime/Ada/Characters/Wide__Latin__1</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-cwila9.ads"</shell>
   <descr>Ada.Characters.Wide_Latin_9</descr>
   <menu>/Help/GNAT Runtime/Ada/Characters/Wide__Latin__9</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-chzla1.ads"</shell>
   <descr>Ada.Characters.Wide_Wide_Latin_1</descr>
   <menu>/Help/GNAT Runtime/Ada/Characters/Wide__Wide__Latin__1</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-chzla9.ads"</shell>
   <descr>Ada.Characters.Wide_Wide_Latin_9</descr>
   <menu>/Help/GNAT Runtime/Ada/Characters/Wide__Wide__Latin__9</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-comlin.ads"</shell>
   <descr>Ada.Command_Line</descr>
   <menu>/Help/GNAT Runtime/Ada/Command__Line/&lt;Command__Line&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-colien.ads"</shell>
   <descr>Ada.Command_Line.Environment</descr>
   <menu>/Help/GNAT Runtime/Ada/Command__Line/Environment</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-colire.ads"</shell>
   <descr>Ada.Command_Line.Remove</descr>
   <menu>/Help/GNAT Runtime/Ada/Command__Line/Remove</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-clrefi.ads"</shell>
   <descr>Ada.Command_Line.Response_File</descr>
   <menu>/Help/GNAT Runtime/Ada/Command__Line/Response__File</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-coteio.ads"</shell>
   <descr>Ada.Complex_Text_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Complex__Text__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-contai.ads"</shell>
   <descr>Ada.Containers</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/&lt;Containers&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-cbdlli.ads"</shell>
   <descr>Ada.Containers.Bounded_Doubly_Linked_Lists</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Bounded__Doubly__Linked__Lists</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-cbhama.ads"</shell>
   <descr>Ada.Containers.Bounded_Hashed_Maps</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Bounded__Hashed__Maps</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-cbhase.ads"</shell>
   <descr>Ada.Containers.Bounded_Hashed_Sets</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Bounded__Hashed__Sets</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-cbmutr.ads"</shell>
   <descr>Ada.Containers.Bounded_Multiway_Trees</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Bounded__Multiway__Trees</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-cborma.ads"</shell>
   <descr>Ada.Containers.Bounded_Ordered_Maps</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Bounded__Ordered__Maps</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-cborse.ads"</shell>
   <descr>Ada.Containers.Bounded_Ordered_Sets</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Bounded__Ordered__Sets</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-cbprqu.ads"</shell>
   <descr>Ada.Containers.Bounded_Priority_Queues</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Bounded__Priority__Queues</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-cbsyqu.ads"</shell>
   <descr>Ada.Containers.Bounded_Synchronized_Queues</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Bounded__Synchronized__Queues</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-cobove.ads"</shell>
   <descr>Ada.Containers.Bounded_Vectors</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Bounded__Vectors</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-cdlili.ads"</shell>
   <descr>Ada.Containers.Doubly_Linked_Lists</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Doubly__Linked__Lists</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-cfdlli.ads"</shell>
   <descr>Ada.Containers.Formal_Doubly_Linked_Lists</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Formal__Doubly__Linked__Lists</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-cfhama.ads"</shell>
   <descr>Ada.Containers.Formal_Hashed_Maps</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Formal__Hashed__Maps</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-cfhase.ads"</shell>
   <descr>Ada.Containers.Formal_Hashed_Sets</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Formal__Hashed__Sets</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-cforma.ads"</shell>
   <descr>Ada.Containers.Formal_Ordered_Maps</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Formal__Ordered__Maps</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-cforse.ads"</shell>
   <descr>Ada.Containers.Formal_Ordered_Sets</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Formal__Ordered__Sets</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-cofove.ads"</shell>
   <descr>Ada.Containers.Formal_Vectors</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Formal__Vectors</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-cgaaso.ads"</shell>
   <descr>Ada.Containers.Generic_Anonymous_Array_Sort</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Generic__Anonymous__Array__Sort</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-cgarso.ads"</shell>
   <descr>Ada.Containers.Generic_Array_Sort</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Generic__Array__Sort</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-cgcaso.ads"</shell>
   <descr>Ada.Containers.Generic_Constrained_Array_Sort</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Generic__Constrained__Array__Sort</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-cogeso.ads"</shell>
   <descr>Ada.Containers.Generic_Sort</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Generic__Sort</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-cohama.ads"</shell>
   <descr>Ada.Containers.Hashed_Maps</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Hashed__Maps</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-cohase.ads"</shell>
   <descr>Ada.Containers.Hashed_Sets</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Hashed__Sets</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-cidlli.ads"</shell>
   <descr>Ada.Containers.Indefinite_Doubly_Linked_Lists</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Indefinite__Doubly__Linked__Lists</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-cihama.ads"</shell>
   <descr>Ada.Containers.Indefinite_Hashed_Maps</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Indefinite__Hashed__Maps</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-cihase.ads"</shell>
   <descr>Ada.Containers.Indefinite_Hashed_Sets</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Indefinite__Hashed__Sets</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-coinho.ads"</shell>
   <descr>Ada.Containers.Indefinite_Holders</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Indefinite__Holders</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-cimutr.ads"</shell>
   <descr>Ada.Containers.Indefinite_Multiway_Trees</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Indefinite__Multiway__Trees</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-ciorma.ads"</shell>
   <descr>Ada.Containers.Indefinite_Ordered_Maps</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Indefinite__Ordered__Maps</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-ciormu.ads"</shell>
   <descr>Ada.Containers.Indefinite_Ordered_Multisets</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Indefinite__Ordered__Multisets</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-ciorse.ads"</shell>
   <descr>Ada.Containers.Indefinite_Ordered_Sets</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Indefinite__Ordered__Sets</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-coinve.ads"</shell>
   <descr>Ada.Containers.Indefinite_Vectors</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Indefinite__Vectors</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-comutr.ads"</shell>
   <descr>Ada.Containers.Multiway_Trees</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Multiway__Trees</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-coorma.ads"</shell>
   <descr>Ada.Containers.Ordered_Maps</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Ordered__Maps</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-coormu.ads"</shell>
   <descr>Ada.Containers.Ordered_Multisets</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Ordered__Multisets</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-coorse.ads"</shell>
   <descr>Ada.Containers.Ordered_Sets</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Ordered__Sets</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-crdlli.ads"</shell>
   <descr>Ada.Containers.Restricted_Doubly_Linked_Lists</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Restricted__Doubly__Linked__Lists</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-csquin.ads"</shell>
   <descr>Ada.Containers.Synchronized_Queue_Interfaces</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Synchronized__Queue__Interfaces</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-cuprqu.ads"</shell>
   <descr>Ada.Containers.Unbounded_Priority_Queues</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Unbounded__Priority__Queues</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-cusyqu.ads"</shell>
   <descr>Ada.Containers.Unbounded_Synchronized_Queues</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Unbounded__Synchronized__Queues</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-convec.ads"</shell>
   <descr>Ada.Containers.Vectors</descr>
   <menu>/Help/GNAT Runtime/Ada/Containers/Vectors</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-decima.ads"</shell>
   <descr>Ada.Decimal</descr>
   <menu>/Help/GNAT Runtime/Ada/Decimal</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-direio.ads"</shell>
   <descr>Ada.Direct_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Direct__IO/&lt;Direct__IO&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-diocst.ads"</shell>
   <descr>Ada.Direct_IO.C_Streams</descr>
   <menu>/Help/GNAT Runtime/Ada/Direct__IO/C__Streams</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-direct.ads"</shell>
   <descr>Ada.Directories</descr>
   <menu>/Help/GNAT Runtime/Ada/Directories</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-dispat.ads"</shell>
   <descr>Ada.Dispatching</descr>
   <menu>/Help/GNAT Runtime/Ada/Dispatching/&lt;Dispatching&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-disedf.ads"</shell>
   <descr>Ada.Dispatching.EDF</descr>
   <menu>/Help/GNAT Runtime/Ada/Dispatching/EDF</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-diroro.ads"</shell>
   <descr>Ada.Dispatching.Round_Robin</descr>
   <menu>/Help/GNAT Runtime/Ada/Dispatching/Round__Robin</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-dynpri.ads"</shell>
   <descr>Ada.Dynamic_Priorities</descr>
   <menu>/Help/GNAT Runtime/Ada/Dynamic__Priorities</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-envvar.ads"</shell>
   <descr>Ada.Environment_Variables</descr>
   <menu>/Help/GNAT Runtime/Ada/Environment__Variables</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-except.ads"</shell>
   <descr>Ada.Exceptions</descr>
   <menu>/Help/GNAT Runtime/Ada/Exceptions/&lt;Exceptions&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-einuoc.ads"</shell>
   <descr>Ada.Exceptions.Is_Null_Occurrence</descr>
   <menu>/Help/GNAT Runtime/Ada/Exceptions/Is__Null__Occurrence</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-elchha.ads"</shell>
   <descr>Ada.Exceptions.Last_Chance_Handler</descr>
   <menu>/Help/GNAT Runtime/Ada/Exceptions/Last__Chance__Handler</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-exctra.ads"</shell>
   <descr>Ada.Exceptions.Traceback</descr>
   <menu>/Help/GNAT Runtime/Ada/Exceptions/Traceback</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-exetim.ads"</shell>
   <descr>Ada.Execution_Time</descr>
   <menu>/Help/GNAT Runtime/Ada/Execution__Time/&lt;Execution__Time&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-etgrbu.ads"</shell>
   <descr>Ada.Execution_Time.Group_Budgets</descr>
   <menu>/Help/GNAT Runtime/Ada/Execution__Time/Group__Budgets</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-extiin.ads"</shell>
   <descr>Ada.Execution_Time.Interrupts</descr>
   <menu>/Help/GNAT Runtime/Ada/Execution__Time/Interrupts</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-extiti.ads"</shell>
   <descr>Ada.Execution_Time.Timers</descr>
   <menu>/Help/GNAT Runtime/Ada/Execution__Time/Timers</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-finali.ads"</shell>
   <descr>Ada.Finalization</descr>
   <menu>/Help/GNAT Runtime/Ada/Finalization</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-flteio.ads"</shell>
   <descr>Ada.Float_Text_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Float__Text__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-fwteio.ads"</shell>
   <descr>Ada.Float_Wide_Text_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Float__Wide__Text__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-ioexce.ads"</shell>
   <descr>Ada.IO_Exceptions</descr>
   <menu>/Help/GNAT Runtime/Ada/IO__Exceptions</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-inteio.ads"</shell>
   <descr>Ada.Integer_Text_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Integer__Text__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-iwteio.ads"</shell>
   <descr>Ada.Integer_Wide_Text_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Integer__Wide__Text__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-izteio.ads"</shell>
   <descr>Ada.Integer_Wide_Wide_Text_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Integer__Wide__Wide__Text__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-interr.ads"</shell>
   <descr>Ada.Interrupts</descr>
   <menu>/Help/GNAT Runtime/Ada/Interrupts/&lt;Interrupts&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-intnam.ads"</shell>
   <descr>Ada.Interrupts.Names</descr>
   <menu>/Help/GNAT Runtime/Ada/Interrupts/Names</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-iteint.ads"</shell>
   <descr>Ada.Iterator_Interfaces</descr>
   <menu>/Help/GNAT Runtime/Ada/Iterator__Interfaces</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-locale.ads"</shell>
   <descr>Ada.Locales</descr>
   <menu>/Help/GNAT Runtime/Ada/Locales</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-nlcefu.ads"</shell>
   <descr>Ada.Long_Complex_Elementary_Functions</descr>
   <menu>/Help/GNAT Runtime/Ada/Long__Complex__Elementary__Functions</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-lcteio.ads"</shell>
   <descr>Ada.Long_Complex_Text_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Long__Complex__Text__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-lfteio.ads"</shell>
   <descr>Ada.Long_Float_Text_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Long__Float__Text__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-lfwtio.ads"</shell>
   <descr>Ada.Long_Float_Wide_Text_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Long__Float__Wide__Text__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-lfztio.ads"</shell>
   <descr>Ada.Long_Float_Wide_Wide_Text_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Long__Float__Wide__Wide__Text__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-liteio.ads"</shell>
   <descr>Ada.Long_Integer_Text_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Long__Integer__Text__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-liwtio.ads"</shell>
   <descr>Ada.Long_Integer_Wide_Text_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Long__Integer__Wide__Text__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-liztio.ads"</shell>
   <descr>Ada.Long_Integer_Wide_Wide_Text_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Long__Integer__Wide__Wide__Text__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-nllcef.ads"</shell>
   <descr>Ada.Long_Long_Complex_Elementary_Functions</descr>
   <menu>/Help/GNAT Runtime/Ada/Long__Long__Complex__Elementary__Functions</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-llctio.ads"</shell>
   <descr>Ada.Long_Long_Complex_Text_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Long__Long__Complex__Text__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-llftio.ads"</shell>
   <descr>Ada.Long_Long_Float_Text_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Long__Long__Float__Text__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-llfwti.ads"</shell>
   <descr>Ada.Long_Long_Float_Wide_Text_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Long__Long__Float__Wide__Text__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-llfzti.ads"</shell>
   <descr>Ada.Long_Long_Float_Wide_Wide_Text_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Long__Long__Float__Wide__Wide__Text__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-llitio.ads"</shell>
   <descr>Ada.Long_Long_Integer_Text_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Long__Long__Integer__Text__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-lliwti.ads"</shell>
   <descr>Ada.Long_Long_Integer_Wide_Text_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Long__Long__Integer__Wide__Text__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-llizti.ads"</shell>
   <descr>Ada.Long_Long_Integer_Wide_Wide_Text_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Long__Long__Integer__Wide__Wide__Text__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-numeri.ads"</shell>
   <descr>Ada.Numerics</descr>
   <menu>/Help/GNAT Runtime/Ada/Numerics/&lt;Numerics&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-nucoar.ads"</shell>
   <descr>Ada.Numerics.Complex_Arrays</descr>
   <menu>/Help/GNAT Runtime/Ada/Numerics/Complex__Arrays</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-ncelfu.ads"</shell>
   <descr>Ada.Numerics.Complex_Elementary_Functions</descr>
   <menu>/Help/GNAT Runtime/Ada/Numerics/Complex__Elementary__Functions</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-nucoty.ads"</shell>
   <descr>Ada.Numerics.Complex_Types</descr>
   <menu>/Help/GNAT Runtime/Ada/Numerics/Complex__Types</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-nudira.ads"</shell>
   <descr>Ada.Numerics.Discrete_Random</descr>
   <menu>/Help/GNAT Runtime/Ada/Numerics/Discrete__Random</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-nuelfu.ads"</shell>
   <descr>Ada.Numerics.Elementary_Functions</descr>
   <menu>/Help/GNAT Runtime/Ada/Numerics/Elementary__Functions</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-nuflra.ads"</shell>
   <descr>Ada.Numerics.Float_Random</descr>
   <menu>/Help/GNAT Runtime/Ada/Numerics/Float__Random</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-ngcoar.ads"</shell>
   <descr>Ada.Numerics.Generic_Complex_Arrays</descr>
   <menu>/Help/GNAT Runtime/Ada/Numerics/Generic__Complex__Arrays</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-ngcefu.ads"</shell>
   <descr>Ada.Numerics.Generic_Complex_Elementary_Functions</descr>
   <menu>/Help/GNAT Runtime/Ada/Numerics/Generic__Complex__Elementary__Functions</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-ngcoty.ads"</shell>
   <descr>Ada.Numerics.Generic_Complex_Types</descr>
   <menu>/Help/GNAT Runtime/Ada/Numerics/Generic__Complex__Types</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-ngelfu.ads"</shell>
   <descr>Ada.Numerics.Generic_Elementary_Functions</descr>
   <menu>/Help/GNAT Runtime/Ada/Numerics/Generic__Elementary__Functions</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-ngrear.ads"</shell>
   <descr>Ada.Numerics.Generic_Real_Arrays</descr>
   <menu>/Help/GNAT Runtime/Ada/Numerics/Generic__Real__Arrays</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-nlcoar.ads"</shell>
   <descr>Ada.Numerics.Long_Complex_Arrays</descr>
   <menu>/Help/GNAT Runtime/Ada/Numerics/Long__Complex__Arrays</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-nlcoty.ads"</shell>
   <descr>Ada.Numerics.Long_Complex_Types</descr>
   <menu>/Help/GNAT Runtime/Ada/Numerics/Long__Complex__Types</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-nlelfu.ads"</shell>
   <descr>Ada.Numerics.Long_Elementary_Functions</descr>
   <menu>/Help/GNAT Runtime/Ada/Numerics/Long__Elementary__Functions</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-nllcar.ads"</shell>
   <descr>Ada.Numerics.Long_Long_Complex_Arrays</descr>
   <menu>/Help/GNAT Runtime/Ada/Numerics/Long__Long__Complex__Arrays</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-nllcty.ads"</shell>
   <descr>Ada.Numerics.Long_Long_Complex_Types</descr>
   <menu>/Help/GNAT Runtime/Ada/Numerics/Long__Long__Complex__Types</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-nllefu.ads"</shell>
   <descr>Ada.Numerics.Long_Long_Elementary_Functions</descr>
   <menu>/Help/GNAT Runtime/Ada/Numerics/Long__Long__Elementary__Functions</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-nllrar.ads"</shell>
   <descr>Ada.Numerics.Long_Long_Real_Arrays</descr>
   <menu>/Help/GNAT Runtime/Ada/Numerics/Long__Long__Real__Arrays</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-nlrear.ads"</shell>
   <descr>Ada.Numerics.Long_Real_Arrays</descr>
   <menu>/Help/GNAT Runtime/Ada/Numerics/Long__Real__Arrays</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-nurear.ads"</shell>
   <descr>Ada.Numerics.Real_Arrays</descr>
   <menu>/Help/GNAT Runtime/Ada/Numerics/Real__Arrays</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-nscoty.ads"</shell>
   <descr>Ada.Numerics.Short_Complex_Types</descr>
   <menu>/Help/GNAT Runtime/Ada/Numerics/Short__Complex__Types</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-nselfu.ads"</shell>
   <descr>Ada.Numerics.Short_Elementary_Functions</descr>
   <menu>/Help/GNAT Runtime/Ada/Numerics/Short__Elementary__Functions</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-reatim.ads"</shell>
   <descr>Ada.Real_Time</descr>
   <menu>/Help/GNAT Runtime/Ada/Real__Time/&lt;Real__Time&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-rttiev.ads"</shell>
   <descr>Ada.Real_Time.Timing_Events</descr>
   <menu>/Help/GNAT Runtime/Ada/Real__Time/Timing__Events</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-sequio.ads"</shell>
   <descr>Ada.Sequential_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Sequential__IO/&lt;Sequential__IO&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-siocst.ads"</shell>
   <descr>Ada.Sequential_IO.C_Streams</descr>
   <menu>/Help/GNAT Runtime/Ada/Sequential__IO/C__Streams</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-nscefu.ads"</shell>
   <descr>Ada.Short_Complex_Elementary_Functions</descr>
   <menu>/Help/GNAT Runtime/Ada/Short__Complex__Elementary__Functions</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-scteio.ads"</shell>
   <descr>Ada.Short_Complex_Text_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Short__Complex__Text__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-sfteio.ads"</shell>
   <descr>Ada.Short_Float_Text_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Short__Float__Text__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-sfwtio.ads"</shell>
   <descr>Ada.Short_Float_Wide_Text_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Short__Float__Wide__Text__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-sfztio.ads"</shell>
   <descr>Ada.Short_Float_Wide_Wide_Text_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Short__Float__Wide__Wide__Text__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-siteio.ads"</shell>
   <descr>Ada.Short_Integer_Text_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Short__Integer__Text__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-siwtio.ads"</shell>
   <descr>Ada.Short_Integer_Wide_Text_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Short__Integer__Wide__Text__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-siztio.ads"</shell>
   <descr>Ada.Short_Integer_Wide_Wide_Text_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Short__Integer__Wide__Wide__Text__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-ssitio.ads"</shell>
   <descr>Ada.Short_Short_Integer_Text_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Short__Short__Integer__Text__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-ssiwti.ads"</shell>
   <descr>Ada.Short_Short_Integer_Wide_Text_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Short__Short__Integer__Wide__Text__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-ssizti.ads"</shell>
   <descr>Ada.Short_Short_Integer_Wide_Wide_Text_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Short__Short__Integer__Wide__Wide__Text__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-storio.ads"</shell>
   <descr>Ada.Storage_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Storage__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-stream.ads"</shell>
   <descr>Ada.Streams</descr>
   <menu>/Help/GNAT Runtime/Ada/Streams/&lt;Streams&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-ststio.ads"</shell>
   <descr>Ada.Streams.Stream_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Streams/Stream__IO/&lt;Stream__IO&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-ssicst.ads"</shell>
   <descr>Ada.Streams.Stream_IO.C_Streams</descr>
   <menu>/Help/GNAT Runtime/Ada/Streams/Stream__IO/C__Streams</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-string.ads"</shell>
   <descr>Ada.Strings</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/&lt;Strings&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-strbou.ads"</shell>
   <descr>Ada.Strings.Bounded</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Bounded/&lt;Bounded&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-sbecin.ads"</shell>
   <descr>Ada.Strings.Bounded.Equal_Case_Insensitive</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Bounded/Equal__Case__Insensitive</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-stboha.ads"</shell>
   <descr>Ada.Strings.Bounded.Hash</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Bounded/Hash</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-sbhcin.ads"</shell>
   <descr>Ada.Strings.Bounded.Hash_Case_Insensitive</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Bounded/Hash__Case__Insensitive</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-sblcin.ads"</shell>
   <descr>Ada.Strings.Bounded.Less_Case_Insensitive</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Bounded/Less__Case__Insensitive</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-secain.ads"</shell>
   <descr>Ada.Strings.Equal_Case_Insensitive</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Equal__Case__Insensitive</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-strfix.ads"</shell>
   <descr>Ada.Strings.Fixed</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Fixed/&lt;Fixed&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-sfecin.ads"</shell>
   <descr>Ada.Strings.Fixed.Equal_Case_Insensitive</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Fixed/Equal__Case__Insensitive</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-stfiha.ads"</shell>
   <descr>Ada.Strings.Fixed.Hash</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Fixed/Hash</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-sfhcin.ads"</shell>
   <descr>Ada.Strings.Fixed.Hash_Case_Insensitive</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Fixed/Hash__Case__Insensitive</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-sflcin.ads"</shell>
   <descr>Ada.Strings.Fixed.Less_Case_Insensitive</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Fixed/Less__Case__Insensitive</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-strhas.ads"</shell>
   <descr>Ada.Strings.Hash</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Hash</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-shcain.ads"</shell>
   <descr>Ada.Strings.Hash_Case_Insensitive</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Hash__Case__Insensitive</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-slcain.ads"</shell>
   <descr>Ada.Strings.Less_Case_Insensitive</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Less__Case__Insensitive</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-strmap.ads"</shell>
   <descr>Ada.Strings.Maps</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Maps/&lt;Maps&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-stmaco.ads"</shell>
   <descr>Ada.Strings.Maps.Constants</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Maps/Constants</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-stuten.ads"</shell>
   <descr>Ada.Strings.UTF_Encoding</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/UTF__Encoding/&lt;UTF__Encoding&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-suenco.ads"</shell>
   <descr>Ada.Strings.UTF_Encoding.Conversions</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/UTF__Encoding/Conversions</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-suenst.ads"</shell>
   <descr>Ada.Strings.UTF_Encoding.Strings</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/UTF__Encoding/Strings</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-suewst.ads"</shell>
   <descr>Ada.Strings.UTF_Encoding.Wide_Strings</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/UTF__Encoding/Wide__Strings</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-suezst.ads"</shell>
   <descr>Ada.Strings.UTF_Encoding.Wide_Wide_Strings</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/UTF__Encoding/Wide__Wide__Strings</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-strunb.ads"</shell>
   <descr>Ada.Strings.Unbounded</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Unbounded/&lt;Unbounded&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-suecin.ads"</shell>
   <descr>Ada.Strings.Unbounded.Equal_Case_Insensitive</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Unbounded/Equal__Case__Insensitive</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-stunha.ads"</shell>
   <descr>Ada.Strings.Unbounded.Hash</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Unbounded/Hash</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-suhcin.ads"</shell>
   <descr>Ada.Strings.Unbounded.Hash_Case_Insensitive</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Unbounded/Hash__Case__Insensitive</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-sulcin.ads"</shell>
   <descr>Ada.Strings.Unbounded.Less_Case_Insensitive</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Unbounded/Less__Case__Insensitive</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-suteio.ads"</shell>
   <descr>Ada.Strings.Unbounded.Text_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Unbounded/Text__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-stwibo.ads"</shell>
   <descr>Ada.Strings.Wide_Bounded</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Wide__Bounded/&lt;Wide__Bounded&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-swbwha.ads"</shell>
   <descr>Ada.Strings.Wide_Bounded.Wide_Hash</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Wide__Bounded/Wide__Hash</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-stwifi.ads"</shell>
   <descr>Ada.Strings.Wide_Fixed</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Wide__Fixed/&lt;Wide__Fixed&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-swfwha.ads"</shell>
   <descr>Ada.Strings.Wide_Fixed.Wide_Hash</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Wide__Fixed/Wide__Hash</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-stwiha.ads"</shell>
   <descr>Ada.Strings.Wide_Hash</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Wide__Hash</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-stwima.ads"</shell>
   <descr>Ada.Strings.Wide_Maps</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Wide__Maps/&lt;Wide__Maps&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-swmwco.ads"</shell>
   <descr>Ada.Strings.Wide_Maps.Wide_Constants</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Wide__Maps/Wide__Constants</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-stwiun.ads"</shell>
   <descr>Ada.Strings.Wide_Unbounded</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Wide__Unbounded/&lt;Wide__Unbounded&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-swuwha.ads"</shell>
   <descr>Ada.Strings.Wide_Unbounded.Wide_Hash</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Wide__Unbounded/Wide__Hash</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-swuwti.ads"</shell>
   <descr>Ada.Strings.Wide_Unbounded.Wide_Text_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Wide__Unbounded/Wide__Text__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-stzbou.ads"</shell>
   <descr>Ada.Strings.Wide_Wide_Bounded</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Wide__Wide__Bounded/&lt;Wide__Wide__Bounded&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-szbzha.ads"</shell>
   <descr>Ada.Strings.Wide_Wide_Bounded.Wide_Wide_Hash</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Wide__Wide__Bounded/Wide__Wide__Hash</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-stzfix.ads"</shell>
   <descr>Ada.Strings.Wide_Wide_Fixed</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Wide__Wide__Fixed/&lt;Wide__Wide__Fixed&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-szfzha.ads"</shell>
   <descr>Ada.Strings.Wide_Wide_Fixed.Wide_Wide_Hash</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Wide__Wide__Fixed/Wide__Wide__Hash</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-stzhas.ads"</shell>
   <descr>Ada.Strings.Wide_Wide_Hash</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Wide__Wide__Hash</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-stzmap.ads"</shell>
   <descr>Ada.Strings.Wide_Wide_Maps</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Wide__Wide__Maps/&lt;Wide__Wide__Maps&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-szmzco.ads"</shell>
   <descr>Ada.Strings.Wide_Wide_Maps.Wide_Wide_Constants</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Wide__Wide__Maps/Wide__Wide__Constants</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-stzunb.ads"</shell>
   <descr>Ada.Strings.Wide_Wide_Unbounded</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Wide__Wide__Unbounded/&lt;Wide__Wide__Unbounded&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-szuzha.ads"</shell>
   <descr>Ada.Strings.Wide_Wide_Unbounded.Wide_Wide_Hash</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Wide__Wide__Unbounded/Wide__Wide__Hash</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-szuzti.ads"</shell>
   <descr>Ada.Strings.Wide_Wide_Unbounded.Wide_Wide_Text_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Strings/Wide__Wide__Unbounded/Wide__Wide__Text__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-synbar.ads"</shell>
   <descr>Ada.Synchronous_Barriers</descr>
   <menu>/Help/GNAT Runtime/Ada/Synchronous__Barriers</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-sytaco.ads"</shell>
   <descr>Ada.Synchronous_Task_Control</descr>
   <menu>/Help/GNAT Runtime/Ada/Synchronous__Task__Control</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-tags.ads"</shell>
   <descr>Ada.Tags</descr>
   <menu>/Help/GNAT Runtime/Ada/Tags/&lt;Tags&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-tgdico.ads"</shell>
   <descr>Ada.Tags.Generic_Dispatching_Constructor</descr>
   <menu>/Help/GNAT Runtime/Ada/Tags/Generic__Dispatching__Constructor</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-tasatt.ads"</shell>
   <descr>Ada.Task_Attributes</descr>
   <menu>/Help/GNAT Runtime/Ada/Task__Attributes</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-taside.ads"</shell>
   <descr>Ada.Task_Identification</descr>
   <menu>/Help/GNAT Runtime/Ada/Task__Identification</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-taster.ads"</shell>
   <descr>Ada.Task_Termination</descr>
   <menu>/Help/GNAT Runtime/Ada/Task__Termination</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-textio.ads"</shell>
   <descr>Ada.Text_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Text__IO/&lt;Text__IO&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-tiboio.ads"</shell>
   <descr>Ada.Text_IO.Bounded_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Text__IO/Bounded__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-tiocst.ads"</shell>
   <descr>Ada.Text_IO.C_Streams</descr>
   <menu>/Help/GNAT Runtime/Ada/Text__IO/C__Streams</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-ticoio.ads"</shell>
   <descr>Ada.Text_IO.Complex_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Text__IO/Complex__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-tideio.ads"</shell>
   <descr>Ada.Text_IO.Decimal_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Text__IO/Decimal__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-teioed.ads"</shell>
   <descr>Ada.Text_IO.Editing</descr>
   <menu>/Help/GNAT Runtime/Ada/Text__IO/Editing</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-tienio.ads"</shell>
   <descr>Ada.Text_IO.Enumeration_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Text__IO/Enumeration__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-tifiio.ads"</shell>
   <descr>Ada.Text_IO.Fixed_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Text__IO/Fixed__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-tiflio.ads"</shell>
   <descr>Ada.Text_IO.Float_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Text__IO/Float__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-tiinio.ads"</shell>
   <descr>Ada.Text_IO.Integer_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Text__IO/Integer__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-timoio.ads"</shell>
   <descr>Ada.Text_IO.Modular_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Text__IO/Modular__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-titest.ads"</shell>
   <descr>Ada.Text_IO.Text_Streams</descr>
   <menu>/Help/GNAT Runtime/Ada/Text__IO/Text__Streams</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-tiunio.ads"</shell>
   <descr>Ada.Text_IO.Unbounded_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Text__IO/Unbounded__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-unccon.ads"</shell>
   <descr>Ada.Unchecked_Conversion</descr>
   <menu>/Help/GNAT Runtime/Ada/Unchecked__Conversion</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-undesu.ads"</shell>
   <descr>Ada.Unchecked_Deallocate_Subpool</descr>
   <menu>/Help/GNAT Runtime/Ada/Unchecked__Deallocate__Subpool</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-uncdea.ads"</shell>
   <descr>Ada.Unchecked_Deallocation</descr>
   <menu>/Help/GNAT Runtime/Ada/Unchecked__Deallocation</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-widcha.ads"</shell>
   <descr>Ada.Wide_Characters</descr>
   <menu>/Help/GNAT Runtime/Ada/Wide__Characters/&lt;Wide__Characters&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-wichha.ads"</shell>
   <descr>Ada.Wide_Characters.Handling</descr>
   <menu>/Help/GNAT Runtime/Ada/Wide__Characters/Handling</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-wichun.ads"</shell>
   <descr>Ada.Wide_Characters.Unicode</descr>
   <menu>/Help/GNAT Runtime/Ada/Wide__Characters/Unicode</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-witeio.ads"</shell>
   <descr>Ada.Wide_Text_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Wide__Text__IO/&lt;Wide__Text__IO&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-wtcstr.ads"</shell>
   <descr>Ada.Wide_Text_IO.C_Streams</descr>
   <menu>/Help/GNAT Runtime/Ada/Wide__Text__IO/C__Streams</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-wtcoio.ads"</shell>
   <descr>Ada.Wide_Text_IO.Complex_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Wide__Text__IO/Complex__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-wtdeio.ads"</shell>
   <descr>Ada.Wide_Text_IO.Decimal_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Wide__Text__IO/Decimal__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-wtedit.ads"</shell>
   <descr>Ada.Wide_Text_IO.Editing</descr>
   <menu>/Help/GNAT Runtime/Ada/Wide__Text__IO/Editing</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-wtenio.ads"</shell>
   <descr>Ada.Wide_Text_IO.Enumeration_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Wide__Text__IO/Enumeration__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-wtfiio.ads"</shell>
   <descr>Ada.Wide_Text_IO.Fixed_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Wide__Text__IO/Fixed__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-wtflio.ads"</shell>
   <descr>Ada.Wide_Text_IO.Float_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Wide__Text__IO/Float__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-wtinio.ads"</shell>
   <descr>Ada.Wide_Text_IO.Integer_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Wide__Text__IO/Integer__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-wtmoio.ads"</shell>
   <descr>Ada.Wide_Text_IO.Modular_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Wide__Text__IO/Modular__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-wttest.ads"</shell>
   <descr>Ada.Wide_Text_IO.Text_Streams</descr>
   <menu>/Help/GNAT Runtime/Ada/Wide__Text__IO/Text__Streams</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-wwboio.ads"</shell>
   <descr>Ada.Wide_Text_IO.Wide_Bounded_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Wide__Text__IO/Wide__Bounded__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-wwunio.ads"</shell>
   <descr>Ada.Wide_Text_IO.Wide_Unbounded_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Wide__Text__IO/Wide__Unbounded__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-zchara.ads"</shell>
   <descr>Ada.Wide_Wide_Characters</descr>
   <menu>/Help/GNAT Runtime/Ada/Wide__Wide__Characters/&lt;Wide__Wide__Characters&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-zchhan.ads"</shell>
   <descr>Ada.Wide_Wide_Characters.Handling</descr>
   <menu>/Help/GNAT Runtime/Ada/Wide__Wide__Characters/Handling</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-zchuni.ads"</shell>
   <descr>Ada.Wide_Wide_Characters.Unicode</descr>
   <menu>/Help/GNAT Runtime/Ada/Wide__Wide__Characters/Unicode</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-ztexio.ads"</shell>
   <descr>Ada.Wide_Wide_Text_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Wide__Wide__Text__IO/&lt;Wide__Wide__Text__IO&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-ztcstr.ads"</shell>
   <descr>Ada.Wide_Wide_Text_IO.C_Streams</descr>
   <menu>/Help/GNAT Runtime/Ada/Wide__Wide__Text__IO/C__Streams</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-ztcoio.ads"</shell>
   <descr>Ada.Wide_Wide_Text_IO.Complex_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Wide__Wide__Text__IO/Complex__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-ztdeio.ads"</shell>
   <descr>Ada.Wide_Wide_Text_IO.Decimal_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Wide__Wide__Text__IO/Decimal__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-ztedit.ads"</shell>
   <descr>Ada.Wide_Wide_Text_IO.Editing</descr>
   <menu>/Help/GNAT Runtime/Ada/Wide__Wide__Text__IO/Editing</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-ztenio.ads"</shell>
   <descr>Ada.Wide_Wide_Text_IO.Enumeration_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Wide__Wide__Text__IO/Enumeration__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-ztfiio.ads"</shell>
   <descr>Ada.Wide_Wide_Text_IO.Fixed_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Wide__Wide__Text__IO/Fixed__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-ztflio.ads"</shell>
   <descr>Ada.Wide_Wide_Text_IO.Float_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Wide__Wide__Text__IO/Float__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-ztinio.ads"</shell>
   <descr>Ada.Wide_Wide_Text_IO.Integer_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Wide__Wide__Text__IO/Integer__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-ztmoio.ads"</shell>
   <descr>Ada.Wide_Wide_Text_IO.Modular_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Wide__Wide__Text__IO/Modular__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-zttest.ads"</shell>
   <descr>Ada.Wide_Wide_Text_IO.Text_Streams</descr>
   <menu>/Help/GNAT Runtime/Ada/Wide__Wide__Text__IO/Text__Streams</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-zzboio.ads"</shell>
   <descr>Ada.Wide_Wide_Text_IO.Wide_Wide_Bounded_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Wide__Wide__Text__IO/Wide__Wide__Bounded__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "a-zzunio.ads"</shell>
   <descr>Ada.Wide_Wide_Text_IO.Wide_Wide_Unbounded_IO</descr>
   <menu>/Help/GNAT Runtime/Ada/Wide__Wide__Text__IO/Wide__Wide__Unbounded__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-awk.ads"</shell>
   <descr>GNAT.AWK</descr>
   <menu>/Help/GNAT Runtime/GNAT/AWK</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-altive.ads"</shell>
   <descr>GNAT.Altivec</descr>
   <menu>/Help/GNAT Runtime/GNAT/Altivec/&lt;Altivec&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-altcon.ads"</shell>
   <descr>GNAT.Altivec.Conversions</descr>
   <menu>/Help/GNAT Runtime/GNAT/Altivec/Conversions</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-alveop.ads"</shell>
   <descr>GNAT.Altivec.Vector_Operations</descr>
   <menu>/Help/GNAT Runtime/GNAT/Altivec/Vector__Operations</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-alvety.ads"</shell>
   <descr>GNAT.Altivec.Vector_Types</descr>
   <menu>/Help/GNAT Runtime/GNAT/Altivec/Vector__Types</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-alvevi.ads"</shell>
   <descr>GNAT.Altivec.Vector_Views</descr>
   <menu>/Help/GNAT Runtime/GNAT/Altivec/Vector__Views</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-arrspl.ads"</shell>
   <descr>GNAT.Array_Split</descr>
   <menu>/Help/GNAT Runtime/GNAT/Array__Split</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-boubuf.ads"</shell>
   <descr>GNAT.Bounded_Buffers</descr>
   <menu>/Help/GNAT Runtime/GNAT/Bounded__Buffers</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-boumai.ads"</shell>
   <descr>GNAT.Bounded_Mailboxes</descr>
   <menu>/Help/GNAT Runtime/GNAT/Bounded__Mailboxes</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-bubsor.ads"</shell>
   <descr>GNAT.Bubble_Sort</descr>
   <menu>/Help/GNAT Runtime/GNAT/Bubble__Sort</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-busora.ads"</shell>
   <descr>GNAT.Bubble_Sort_A</descr>
   <menu>/Help/GNAT Runtime/GNAT/Bubble__Sort__A</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-busorg.ads"</shell>
   <descr>GNAT.Bubble_Sort_G</descr>
   <menu>/Help/GNAT Runtime/GNAT/Bubble__Sort__G</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-byorma.ads"</shell>
   <descr>GNAT.Byte_Order_Mark</descr>
   <menu>/Help/GNAT Runtime/GNAT/Byte__Order__Mark</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-bytswa.ads"</shell>
   <descr>GNAT.Byte_Swapping</descr>
   <menu>/Help/GNAT Runtime/GNAT/Byte__Swapping</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-cgi.ads"</shell>
   <descr>GNAT.CGI</descr>
   <menu>/Help/GNAT Runtime/GNAT/CGI/&lt;CGI&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-cgicoo.ads"</shell>
   <descr>GNAT.CGI.Cookie</descr>
   <menu>/Help/GNAT Runtime/GNAT/CGI/Cookie</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-cgideb.ads"</shell>
   <descr>GNAT.CGI.Debug</descr>
   <menu>/Help/GNAT Runtime/GNAT/CGI/Debug</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-cppexc.ads"</shell>
   <descr>GNAT.CPP_Exceptions</descr>
   <menu>/Help/GNAT Runtime/GNAT/CPP__Exceptions</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-crc32.ads"</shell>
   <descr>GNAT.CRC32</descr>
   <menu>/Help/GNAT Runtime/GNAT/CRC32</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-calend.ads"</shell>
   <descr>GNAT.Calendar</descr>
   <menu>/Help/GNAT Runtime/GNAT/Calendar/&lt;Calendar&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-catiio.ads"</shell>
   <descr>GNAT.Calendar.Time_IO</descr>
   <menu>/Help/GNAT Runtime/GNAT/Calendar/Time__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-casuti.ads"</shell>
   <descr>GNAT.Case_Util</descr>
   <menu>/Help/GNAT Runtime/GNAT/Case__Util</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-comlin.ads"</shell>
   <descr>GNAT.Command_Line</descr>
   <menu>/Help/GNAT Runtime/GNAT/Command__Line</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-comver.ads"</shell>
   <descr>GNAT.Compiler_Version</descr>
   <menu>/Help/GNAT Runtime/GNAT/Compiler__Version</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-ctrl_c.ads"</shell>
   <descr>GNAT.Ctrl_C</descr>
   <menu>/Help/GNAT Runtime/GNAT/Ctrl__C</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-curexc.ads"</shell>
   <descr>GNAT.Current_Exception</descr>
   <menu>/Help/GNAT Runtime/GNAT/Current__Exception</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-debpoo.ads"</shell>
   <descr>GNAT.Debug_Pools</descr>
   <menu>/Help/GNAT Runtime/GNAT/Debug__Pools</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-debuti.ads"</shell>
   <descr>GNAT.Debug_Utilities</descr>
   <menu>/Help/GNAT Runtime/GNAT/Debug__Utilities</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-decstr.ads"</shell>
   <descr>GNAT.Decode_String</descr>
   <menu>/Help/GNAT Runtime/GNAT/Decode__String</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-deutst.ads"</shell>
   <descr>GNAT.Decode_UTF8_String</descr>
   <menu>/Help/GNAT Runtime/GNAT/Decode__UTF8__String</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-dirope.ads"</shell>
   <descr>GNAT.Directory_Operations</descr>
   <menu>/Help/GNAT Runtime/GNAT/Directory__Operations/&lt;Directory__Operations&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-diopit.ads"</shell>
   <descr>GNAT.Directory_Operations.Iteration</descr>
   <menu>/Help/GNAT Runtime/GNAT/Directory__Operations/Iteration</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-dynhta.ads"</shell>
   <descr>GNAT.Dynamic_HTables</descr>
   <menu>/Help/GNAT Runtime/GNAT/Dynamic__HTables</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-dyntab.ads"</shell>
   <descr>GNAT.Dynamic_Tables</descr>
   <menu>/Help/GNAT Runtime/GNAT/Dynamic__Tables</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-encstr.ads"</shell>
   <descr>GNAT.Encode_String</descr>
   <menu>/Help/GNAT Runtime/GNAT/Encode__String</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-enutst.ads"</shell>
   <descr>GNAT.Encode_UTF8_String</descr>
   <menu>/Help/GNAT Runtime/GNAT/Encode__UTF8__String</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-excact.ads"</shell>
   <descr>GNAT.Exception_Actions</descr>
   <menu>/Help/GNAT Runtime/GNAT/Exception__Actions</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-exctra.ads"</shell>
   <descr>GNAT.Exception_Traces</descr>
   <menu>/Help/GNAT Runtime/GNAT/Exception__Traces</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-except.ads"</shell>
   <descr>GNAT.Exceptions</descr>
   <menu>/Help/GNAT Runtime/GNAT/Exceptions</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-expect.ads"</shell>
   <descr>GNAT.Expect</descr>
   <menu>/Help/GNAT Runtime/GNAT/Expect/&lt;Expect&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-exptty.ads"</shell>
   <descr>GNAT.Expect.TTY</descr>
   <menu>/Help/GNAT Runtime/GNAT/Expect/TTY</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-flocon.ads"</shell>
   <descr>GNAT.Float_Control</descr>
   <menu>/Help/GNAT Runtime/GNAT/Float__Control</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-heasor.ads"</shell>
   <descr>GNAT.Heap_Sort</descr>
   <menu>/Help/GNAT Runtime/GNAT/Heap__Sort</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-hesora.ads"</shell>
   <descr>GNAT.Heap_Sort_A</descr>
   <menu>/Help/GNAT Runtime/GNAT/Heap__Sort__A</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-hesorg.ads"</shell>
   <descr>GNAT.Heap_Sort_G</descr>
   <menu>/Help/GNAT Runtime/GNAT/Heap__Sort__G</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-htable.ads"</shell>
   <descr>GNAT.Htable</descr>
   <menu>/Help/GNAT Runtime/GNAT/Htable</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-io.ads"</shell>
   <descr>GNAT.IO</descr>
   <menu>/Help/GNAT Runtime/GNAT/IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-io_aux.ads"</shell>
   <descr>GNAT.IO_Aux</descr>
   <menu>/Help/GNAT Runtime/GNAT/IO__Aux</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-locfil.ads"</shell>
   <descr>GNAT.Lock_Files</descr>
   <menu>/Help/GNAT Runtime/GNAT/Lock__Files</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-mbdira.ads"</shell>
   <descr>GNAT.MBBS_Discrete_Random</descr>
   <menu>/Help/GNAT Runtime/GNAT/MBBS__Discrete__Random</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-mbflra.ads"</shell>
   <descr>GNAT.MBBS_Float_Random</descr>
   <menu>/Help/GNAT Runtime/GNAT/MBBS__Float__Random</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-md5.ads"</shell>
   <descr>GNAT.MD5</descr>
   <menu>/Help/GNAT Runtime/GNAT/MD5</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-memdum.ads"</shell>
   <descr>GNAT.Memory_Dump</descr>
   <menu>/Help/GNAT Runtime/GNAT/Memory__Dump</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-moreex.ads"</shell>
   <descr>GNAT.Most_Recent_Exception</descr>
   <menu>/Help/GNAT Runtime/GNAT/Most__Recent__Exception</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-os_lib.ads"</shell>
   <descr>GNAT.Os_Lib</descr>
   <menu>/Help/GNAT Runtime/GNAT/Os__Lib</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-pehage.ads"</shell>
   <descr>GNAT.Perfect_Hash_Generators</descr>
   <menu>/Help/GNAT Runtime/GNAT/Perfect__Hash__Generators</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-rannum.ads"</shell>
   <descr>GNAT.Random_Numbers</descr>
   <menu>/Help/GNAT Runtime/GNAT/Random__Numbers</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-regexp.ads"</shell>
   <descr>GNAT.Regexp</descr>
   <menu>/Help/GNAT Runtime/GNAT/Regexp</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-regist.ads"</shell>
   <descr>GNAT.Registry</descr>
   <menu>/Help/GNAT Runtime/GNAT/Registry</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-regpat.ads"</shell>
   <descr>GNAT.Regpat</descr>
   <menu>/Help/GNAT Runtime/GNAT/Regpat</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-sha1.ads"</shell>
   <descr>GNAT.SHA1</descr>
   <menu>/Help/GNAT Runtime/GNAT/SHA1</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-sha224.ads"</shell>
   <descr>GNAT.SHA224</descr>
   <menu>/Help/GNAT Runtime/GNAT/SHA224</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-sha256.ads"</shell>
   <descr>GNAT.SHA256</descr>
   <menu>/Help/GNAT Runtime/GNAT/SHA256</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-sha384.ads"</shell>
   <descr>GNAT.SHA384</descr>
   <menu>/Help/GNAT Runtime/GNAT/SHA384</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-sha512.ads"</shell>
   <descr>GNAT.SHA512</descr>
   <menu>/Help/GNAT Runtime/GNAT/SHA512</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-sse.ads"</shell>
   <descr>GNAT.SSE</descr>
   <menu>/Help/GNAT Runtime/GNAT/SSE/&lt;SSE&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-ssvety.ads"</shell>
   <descr>GNAT.SSE.Vector_Types</descr>
   <menu>/Help/GNAT Runtime/GNAT/SSE/Vector__Types</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-sestin.ads"</shell>
   <descr>GNAT.Secondary_Stack_Info</descr>
   <menu>/Help/GNAT Runtime/GNAT/Secondary__Stack__Info</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-semaph.ads"</shell>
   <descr>GNAT.Semaphores</descr>
   <menu>/Help/GNAT Runtime/GNAT/Semaphores</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-sercom.ads"</shell>
   <descr>GNAT.Serial_Communications</descr>
   <menu>/Help/GNAT Runtime/GNAT/Serial__Communications</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-signal.ads"</shell>
   <descr>GNAT.Signals</descr>
   <menu>/Help/GNAT Runtime/GNAT/Signals</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-socket.ads"</shell>
   <descr>GNAT.Sockets</descr>
   <menu>/Help/GNAT Runtime/GNAT/Sockets</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-souinf.ads"</shell>
   <descr>GNAT.Source_Info</descr>
   <menu>/Help/GNAT Runtime/GNAT/Source__Info</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-speche.ads"</shell>
   <descr>GNAT.Spell_Checker</descr>
   <menu>/Help/GNAT Runtime/GNAT/Spell__Checker</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-spchge.ads"</shell>
   <descr>GNAT.Spell_Checker_Generic</descr>
   <menu>/Help/GNAT Runtime/GNAT/Spell__Checker__Generic</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-spitbo.ads"</shell>
   <descr>GNAT.Spitbol</descr>
   <menu>/Help/GNAT Runtime/GNAT/Spitbol/&lt;Spitbol&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-spipat.ads"</shell>
   <descr>GNAT.Spitbol.Patterns</descr>
   <menu>/Help/GNAT Runtime/GNAT/Spitbol/Patterns</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-sptabo.ads"</shell>
   <descr>GNAT.Spitbol.Table_Boolean</descr>
   <menu>/Help/GNAT Runtime/GNAT/Spitbol/Table__Boolean</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-sptain.ads"</shell>
   <descr>GNAT.Spitbol.Table_Integer</descr>
   <menu>/Help/GNAT Runtime/GNAT/Spitbol/Table__Integer</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-sptavs.ads"</shell>
   <descr>GNAT.Spitbol.Table_Vstring</descr>
   <menu>/Help/GNAT Runtime/GNAT/Spitbol/Table__Vstring</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-strspl.ads"</shell>
   <descr>GNAT.String_Split</descr>
   <menu>/Help/GNAT Runtime/GNAT/String__Split</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-string.ads"</shell>
   <descr>GNAT.Strings</descr>
   <menu>/Help/GNAT Runtime/GNAT/Strings</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-tty.ads"</shell>
   <descr>GNAT.TTY</descr>
   <menu>/Help/GNAT Runtime/GNAT/TTY</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-table.ads"</shell>
   <descr>GNAT.Table</descr>
   <menu>/Help/GNAT Runtime/GNAT/Table</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-tasloc.ads"</shell>
   <descr>GNAT.Task_Lock</descr>
   <menu>/Help/GNAT Runtime/GNAT/Task__Lock</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-tastus.ads"</shell>
   <descr>GNAT.Task_Stack_Usage</descr>
   <menu>/Help/GNAT Runtime/GNAT/Task__Stack__Usage</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-thread.ads"</shell>
   <descr>GNAT.Threads</descr>
   <menu>/Help/GNAT Runtime/GNAT/Threads</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-timsta.ads"</shell>
   <descr>GNAT.Time_Stamp</descr>
   <menu>/Help/GNAT Runtime/GNAT/Time__Stamp</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-traceb.ads"</shell>
   <descr>GNAT.Traceback</descr>
   <menu>/Help/GNAT Runtime/GNAT/Traceback/&lt;Traceback&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-trasym.ads"</shell>
   <descr>GNAT.Traceback.Symbolic</descr>
   <menu>/Help/GNAT Runtime/GNAT/Traceback/Symbolic</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-utf_32.ads"</shell>
   <descr>GNAT.UTF_32</descr>
   <menu>/Help/GNAT Runtime/GNAT/UTF__32</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-u3spch.ads"</shell>
   <descr>GNAT.UTF_32_Spelling_Checker</descr>
   <menu>/Help/GNAT Runtime/GNAT/UTF__32__Spelling__Checker</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-wispch.ads"</shell>
   <descr>GNAT.Wide_Spelling_Checker</descr>
   <menu>/Help/GNAT Runtime/GNAT/Wide__Spelling__Checker</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-wistsp.ads"</shell>
   <descr>GNAT.Wide_String_Split</descr>
   <menu>/Help/GNAT Runtime/GNAT/Wide__String__Split</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-zspche.ads"</shell>
   <descr>GNAT.Wide_Wide_Spelling_Checker</descr>
   <menu>/Help/GNAT Runtime/GNAT/Wide__Wide__Spelling__Checker</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "g-zstspl.ads"</shell>
   <descr>GNAT.Wide_Wide_String_Split</descr>
   <menu>/Help/GNAT Runtime/GNAT/Wide__Wide__String__Split</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "interfac.ads"</shell>
   <descr>Interfaces</descr>
   <menu>/Help/GNAT Runtime/Interfaces/&lt;&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "i-c.ads"</shell>
   <descr>Interfaces.C</descr>
   <menu>/Help/GNAT Runtime/Interfaces/C/&lt;C&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "i-cexten.ads"</shell>
   <descr>Interfaces.C.Extensions</descr>
   <menu>/Help/GNAT Runtime/Interfaces/C/Extensions</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "i-cpoint.ads"</shell>
   <descr>Interfaces.C.Pointers</descr>
   <menu>/Help/GNAT Runtime/Interfaces/C/Pointers</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "i-cstrea.ads"</shell>
   <descr>Interfaces.C.Streams</descr>
   <menu>/Help/GNAT Runtime/Interfaces/C/Streams</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "i-cstrin.ads"</shell>
   <descr>Interfaces.C.Strings</descr>
   <menu>/Help/GNAT Runtime/Interfaces/C/Strings</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "i-cil.ads"</shell>
   <descr>Interfaces.CIL</descr>
   <menu>/Help/GNAT Runtime/Interfaces/CIL/&lt;CIL&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "i-cilobj.ads"</shell>
   <descr>Interfaces.CIL.Object</descr>
   <menu>/Help/GNAT Runtime/Interfaces/CIL/Object</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "i-cpp.ads"</shell>
   <descr>Interfaces.CPP</descr>
   <menu>/Help/GNAT Runtime/Interfaces/CPP</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "i-cobol.ads"</shell>
   <descr>Interfaces.Cobol</descr>
   <menu>/Help/GNAT Runtime/Interfaces/Cobol</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "i-fortra.ads"</shell>
   <descr>Interfaces.Fortran</descr>
   <menu>/Help/GNAT Runtime/Interfaces/Fortran</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "i-java.ads"</shell>
   <descr>Interfaces.Java</descr>
   <menu>/Help/GNAT Runtime/Interfaces/Java/&lt;Java&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "i-javjni.ads"</shell>
   <descr>Interfaces.Java.JNI</descr>
   <menu>/Help/GNAT Runtime/Interfaces/Java/JNI</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "i-pacdec.ads"</shell>
   <descr>Interfaces.Packed_Decimal</descr>
   <menu>/Help/GNAT Runtime/Interfaces/Packed__Decimal</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "i-vxwork.ads"</shell>
   <descr>Interfaces.VxWorks</descr>
   <menu>/Help/GNAT Runtime/Interfaces/VxWorks/&lt;VxWorks&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "i-vxwoio.ads"</shell>
   <descr>Interfaces.VxWorks.IO</descr>
   <menu>/Help/GNAT Runtime/Interfaces/VxWorks/IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "system.ads"</shell>
   <descr>System</descr>
   <menu>/Help/GNAT Runtime/System/&lt;&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "s-addima.ads"</shell>
   <descr>System.Address_Image</descr>
   <menu>/Help/GNAT Runtime/System/Address__Image</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "s-atacco.ads"</shell>
   <descr>System.Address_To_Access_Conversions</descr>
   <menu>/Help/GNAT Runtime/System/Address__To__Access__Conversions</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "s-assert.ads"</shell>
   <descr>System.Assertions</descr>
   <menu>/Help/GNAT Runtime/System/Assertions</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "s-diflio.ads"</shell>
   <descr>System.Dim.Float_IO</descr>
   <menu>/Help/GNAT Runtime/System/Dim/Float__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "s-diinio.ads"</shell>
   <descr>System.Dim.Integer_IO</descr>
   <menu>/Help/GNAT Runtime/System/Dim/Integer__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "s-dimmks.ads"</shell>
   <descr>System.Dim.Mks</descr>
   <menu>/Help/GNAT Runtime/System/Dim/Mks/&lt;Mks&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "s-dmotpr.ads"</shell>
   <descr>System.Dim.Mks.Other_Prefixes</descr>
   <menu>/Help/GNAT Runtime/System/Dim/Mks/Other__Prefixes</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "s-dimkio.ads"</shell>
   <descr>System.Dim.Mks_IO</descr>
   <menu>/Help/GNAT Runtime/System/Dim/Mks__IO</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "s-maccod.ads"</shell>
   <descr>System.Machine_Code</descr>
   <menu>/Help/GNAT Runtime/System/Machine__Code</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "s-memory.ads"</shell>
   <descr>System.Memory</descr>
   <menu>/Help/GNAT Runtime/System/Memory</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "s-multip.ads"</shell>
   <descr>System.Multiprocessors</descr>
   <menu>/Help/GNAT Runtime/System/Multiprocessors/&lt;Multiprocessors&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "s-mudido.ads"</shell>
   <descr>System.Multiprocessors.Dispatching_Domains</descr>
   <menu>/Help/GNAT Runtime/System/Multiprocessors/Dispatching__Domains</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "s-parint.ads"</shell>
   <descr>System.Partition_Interface</descr>
   <menu>/Help/GNAT Runtime/System/Partition__Interface</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "s-pooglo.ads"</shell>
   <descr>System.Pool_Global</descr>
   <menu>/Help/GNAT Runtime/System/Pool__Global</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "s-pooloc.ads"</shell>
   <descr>System.Pool_Local</descr>
   <menu>/Help/GNAT Runtime/System/Pool__Local</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "s-restri.ads"</shell>
   <descr>System.Restrictions</descr>
   <menu>/Help/GNAT Runtime/System/Restrictions</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "s-rident.ads"</shell>
   <descr>System.Rident</descr>
   <menu>/Help/GNAT Runtime/System/Rident</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "s-rpc.ads"</shell>
   <descr>System.Rpc</descr>
   <menu>/Help/GNAT Runtime/System/Rpc</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "s-stoele.ads"</shell>
   <descr>System.Storage_Elements</descr>
   <menu>/Help/GNAT Runtime/System/Storage__Elements</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "s-stopoo.ads"</shell>
   <descr>System.Storage_Pools</descr>
   <menu>/Help/GNAT Runtime/System/Storage__Pools/&lt;Storage__Pools&gt;</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "s-stposu.ads"</shell>
   <descr>System.Storage_Pools.Subpools</descr>
   <menu>/Help/GNAT Runtime/System/Storage__Pools/Subpools</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "s-ststop.ads"</shell>
   <descr>System.Strings.Stream_Ops</descr>
   <menu>/Help/GNAT Runtime/System/Strings/Stream__Ops</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "s-tasinf.ads"</shell>
   <descr>System.Task_Info</descr>
   <menu>/Help/GNAT Runtime/System/Task__Info</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "s-wchcnv.ads"</shell>
   <descr>System.Wch_Cnv</descr>
   <menu>/Help/GNAT Runtime/System/Wch__Cnv</menu>
   <category>GNAT Runtime</category>
</documentation_file>
<documentation_file>
   <shell>Editor.edit "s-wchcon.ads"</shell>
   <descr>System.Wch_Con</descr>
   <menu>/Help/GNAT Runtime/System/Wch__Con</menu>
   <category>GNAT Runtime</category>
</documentation_file>
</GPS>
"""

GPS.parse_xml(XML)
